/* MAYDAY CSS */
.mayday_home_collection-wrapper {
  max-width: 1350px;
  margin: 0 auto;
}

.mayday_home_collection-container {
  display: none;
}

.mayday_home_collection-container_alt {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.mayday_home_collection-container_col {
  border: none;
}

.mayday_case_card-container_col:hover {
  border: none;
}

.mayday_home_collection {
  transition: none;
  border-radius: 4px;
  align-self: center;
  padding: 0;
  margin: 20px;
  overflow: unset;
  height: 300px;
  width: 300px;
}

.mayday_home_collection:hover {
  box-shadow: none;
  border: none;
  transform: scale(1);
}

.mayday_home_collection-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background: white;
  height: 100%;
  width: 100%;
  transition: transform 250ms ease-in-out;
  transform: translateX(3px) translateY(-3px);
  border-radius: 16px;
  border: 1px solid var(--mayday-collection-color);
  padding: 24px;
}

.mayday_home_collection:hover .mayday_home_collection-inner {
  transform: translateX(8px) translateY(-8px);
  z-index: 20;
}

.mayday_home_collection:hover .mayday_home_collection-highlight {
  z-index: -1;
  background-color: var(--mayday-collection-color);
  height: 100%;
  width: 100%;
  border-radius: 16px;
  opacity: 1;
}

.mayday_home_collection-highlight {
  z-index: -1;
  background-color: var(--mayday-collection-color);
  height: 100%;
  width: 100%;
  border-radius: 16px;
  opacity: 1;
}

.mayday_home_collection-img_wrapper {
  align-items: left;
  width: 80px;
  height: auto;
}

.mayday_home_collection-img {
  width: auto;
  height: 80px;
  color: var(--mayday-collection-color);
}

.mayday_home_collection-title {
  margin: 0;
  text-align: left;
  color: var(--primary);
  font-weight: 900;
  font-size: 24px;
  line-height: 29px;
}

.mayday_home_collection-description {
  display: flex;
  margin-top: 8px;
  text-align: left;
  color: var(--primary);
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
}

.mayday_home_collection-option {
  position: absolute;
  bottom: 24px;
  display: flex;
  gap: 12px;
  color: var(--mayday-collection-color);
  font-weight: 700;
  font-size: 16px;
  transition: all 250ms ease-in-out;
}

.mayday_home_collection:hover .mayday_home_collection-option {
  gap: 24px;
}

/* HEADER/SEARCH */
.mayday_header-home_view {
  border-bottom-left-radius: 60px;
}

.mayday_search-input_wrapper {
  background: white;
  color: var(--primary);
}

.mayday_search-input_wrapper::before {
  z-index: -1;
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  background: #0081f9;
  width: calc(100% - 52px);
  height: calc(100% - 8px);
  border-radius: 4px;
  transition: all 250ms ease-in-out;
}

.mayday_search-input_wrapper_focus::before {
  top: 8px !important;
  left: -5px !important;
}

.mayday_ask-button-activate {
  background: transparent;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  padding: 4px;
  --white: rgba(255, 255, 255, 0.5);
}

.mayday_ask-button-activate > svg {
  color: #733df9 !important;
  animation: pulse 1s ease-in-out infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.mayday_ask-button-activate::before {
  content: "";
  position: absolute;
  z-index: -2;
  left: -50%;
  top: -50%;
  width: 200%;
  height: 200%;
  background-color: #733df9;
  background-repeat: no-repeat;
  background-size:
    50% 50%,
    50% 50%;
  background-position:
    0 0,
    100% 0,
    100% 100%,
    0 100%;
  background-image:
    linear-gradient(var(--white), var(--white)),
    linear-gradient(var(--white), var(--white)),
    linear-gradient(var(--white), var(--white)),
    linear-gradient(#733df9, #733df9);
  animation: rotate 2s linear infinite;
}

.mayday_ask-button-activate::after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 2px;
  top: 2px;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 4px;
}

@keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
}

.mayday_search-input::placeholder {
  color: #adb5bd;
}

.mayday_search-input_wrapper_focus {
  background: white;
  color: var(--primary);
}

.mayday_search-input_icon {
  color: black;
}

.mayday_search-wrapper_label_text {
  padding-bottom: 10px;
}

.mayday_ask-empty-state-list-item-question {
  transition: all 250ms ease-in-out;
}

.mayday_search-wrapper_label_text_highlight {
  background: #006cd0;
  transform: rotate(-2deg);
  border-radius: 60px;
  border: 1px solid #ffffff;
  padding: 4px 8px;
  line-height: 1;
  margin-left: 8px;
  margin-bottom: 2px;
  box-shadow: -1px 2px 0px 1px #ffffff;
}

.mayday_header-lang_button {
  background-color: #ffffff33;
  border-radius: 4px;
  padding: 0 8px;
}

/* PLUGINS/PINNED CONTENTS */

.mayday_plugins-home_title {
  background: #ffd15d;
  border: 1px solid #001e49;
  box-shadow: -2px 2px 0px 2px #001e49;
  border-radius: 60px;
  padding: 6px 14px 10px 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 20px;
  font-weight: 700;
}

.mayday_plugins-home_title_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  border: 1px solid #001e49;
  box-shadow: -1px 1px 0px 1px #001e49;
  border-radius: 50%;
  width: 32px;
  height: 32px;
}

.mayday_plugins-home_title_icon_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mayday_plugins-home_title_wrapper {
  display: flex;
  justify-content: center;
}

.mayday_plugins-pinned_content {
  border-radius: 16px;
  background-color: #001e49;
  padding: 0;
  margin: 8px 0;
  /* width: 75%; */
}

.mayday_plugins-pinned_content:last-child {
  margin-left: -8px !important;
}

.mayday_plugins-pinned_content_inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  background: white;
  height: 100%;
  width: 100%;
  transition: all 250ms ease-in-out;
  transform: translateX(3px) translateY(-3px);
  border-radius: 16px;
  border: 1px solid #001e49;
  padding: 24px;
  color: #001e49;
}

.mayday_plugins-pinned_content:hover .mayday_plugins-pinned_content_inner {
  transform: translateX(8px) translateY(-8px);
  z-index: 20;
}

.mayday_plugins-pinned_content:hover
  .mayday_plugins-pinned_content_inner_article {
  background: #ffd15d;
}

.mayday_plugins-pinned_content:hover
  .mayday_plugins-pinned_content_inner_diagnostic {
  background: #4fa9fb;
}

.mayday_plugins-pinned_content_icon {
  border: 1px solid #001e49;
  box-shadow: -1px 1px 0px 1px #001e49;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mayday_plugins-pinned_content_title {
  margin-bottom: 8px;
}

.mayday_plugins-pinned_content_label {
  height: auto;
  font-weight: 700;
}

.mayday_plugins-pinned_content_divider {
  display: none;
}

.mayday_plugins-pinned_content_main {
  margin: 0;
  height: 80px;
}

.mayday_plugins-pinned_content_body {
  font-size: 12px;
  font-weight: 400;
  color: #001e49;
  height: 54px;
}

.mayday_plugins-pinned_content_option {
  position: absolute;
  bottom: 24px;
  display: flex;
  gap: 12px;
  color: var(--mayday-collection-color);
  font-weight: 700;
  font-size: 12px;
  transition: all 250ms ease-in-out;
}

.mayday_plugins-pinned_content:hover .mayday_plugins-pinned_content_option {
  gap: 24px;
}

/* TABLET */
@media screen and (max-width: 1280px) {
}

/* MOBILE */
@media (max-width: 768px) {
  .mayday_home_collection-container_alt {
    flex-direction: column;
    justify-content: unset;
    flex-wrap: nowrap;
  }
  .mayday_home_collection {
    width: auto;
    height: auto;
    background-color: transparent;
    box-shadow: none;
  }
  .mayday_home_collection-title {
    margin-top: 8px;
  }
  .mayday_home_collection-option {
    display: none;
  }
  .mayday_header-home_view {
    border-bottom-left-radius: 16px;
  }

  .mayday_plugins-pinned_content:last-child {
    margin-left: 0px !important;
  }
}

.mayday_layout-cookie_wall_fixed_container {
  display: none !important;
}
